Subject: [Anima] FW: New Version Notification for draft-behringer-anima-reference-model-01.txt

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Fri, 24 Apr 2015 16:43:40 +0000

WG, below the new version of the reference model, with quite a lot of edits and new text. 

"big" changes: 
- includes a new section from Laurent on coordination
- new sections on discovery and negotiation from Brian.
- some content and discussion points on addressing. Bing contributed a lot here, but the current text is more of a collection of what needs to be discussed. 
- lots of small edits, clarifications, etc. 

I believe we have addressed all comments received so far, with the exception of the inclusion of the DNA. I have a few doubts about that, so didn't include it yet. Let's discuss that separately. 

Looking forward to getting more feedback!
Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 24 April 2015 18:39
> To: Laurent Ciavaglia; Toerless Eckert (eckert); Michael Behringer
> (mbehring); Brian E. Carpenter; Laurent Ciavaglia; Michael Behringer
> (mbehring); Bing Liu; Brian Carpenter; Toerless Eckert (eckert); Bing Liu
> Subject: New Version Notification for draft-behringer-anima-reference-
> model-01.txt
> 
> 
> A new version of I-D, draft-behringer-anima-reference-model-01.txt
> has been successfully submitted by Michael H. Behringer and posted to the
> IETF repository.
> 
> Name:		draft-behringer-anima-reference-model
> Revision:	01
> Title:		A Reference Model for Autonomic Networking
> Document date:	2015-04-24
> Group:		Individual Submission
> Pages:		13
> URL:            http://www.ietf.org/internet-drafts/draft-behringer-anima-
> reference-model-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-behringer-anima-
> reference-model/
> Htmlized:       http://tools.ietf.org/html/draft-behringer-anima-reference-
> model-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-behringer-anima-
> reference-model-01
> 
> Abstract:
>    This document describes a reference model for Autonomic Networking.
>    The goal is to define how the various elements in an autonomic
>    context work together, to describe their interfaces and relations.
>    While the document is written as generally as possible, the initial
>    solutions are limited to the chartered scope of the WG.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat